{% extends 'dashboard/_private.layout.html.twig' %}

{% block title %}Carte{% endblock %}

{% block stylesheets %}
  {{ parent() }}
  {{ encore_entry_link_tags('map') }}
{% endblock %}

{% block content %}

  <div id="map" {{ stimulus_controller('intervention_map', {
    url: '/employers/' ~ app.current_route_parameters.employer ~ '/interventions?status[]=to-do&status[]=blocked&status[]=in-progress',
    employer: employer|serialize('json', { groups: ['employer:view'] }),
  }) }}></div>

{% endblock %}
